Bug 191357 - kernel 2.6.16 crashes on boot (FC4)
kernel 2.6.16 crashes on boot (FC4)
Status: CLOSED DUPLICATE of bug 189570
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 01:28 EDT by Danny Yee
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-03 13:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
photo of console showing typical crash output (106.85 KB, image/jpeg)
2006-05-11 01:28 EDT, Danny Yee
no flags Details

  None (edit)
Description Danny Yee 2006-05-11 01:28:59 EDT
Description of problem: 
  kernel 2.6.16 crashes FC4 systems

Version-Release number of selected component (if applicable): 
2.6.16-1.2107_FC4,
2.6.16-1.2107_FC4smp,
2.6.16-1.2108_FC4,
2.6.16-1.2108_FC4smp,
2.6.16-1.2096, 2069

How reproducible: 
  try booting FC4 with any 2.6.16 kernel

Actual results:
  attached photo shows typical console on crash

Additional info:
  most recent working kernel is 2.6.15-1.1833_FC4smp
  dmesg and lspci output from 2.6.15-1.1833 follow
  motherboard is an Intel Sapphire XXXXX

dmesg output (from 2.6.15)
==========================
Linux version 2.6.15-1.1833_FC4smp (bhcompile@hs20-bc1-1.build.redhat.com) (gcc
version 4.0.2 20051125 (Red Hat 4.0.2-8)) #1 SMP Wed Mar 1 23:56:51 EST 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009e000 (usable)
 BIOS-e820: 000000000009e000 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
 BIOS-e820: 000000003fff0000 - 000000003ffff000 (ACPI data)
 BIOS-e820: 000000003ffff000 - 0000000040000000 (ACPI NVS)
 BIOS-e820: 00000000fec00000 - 00000000fed00000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
127MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000ff780
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 262128
  DMA zone: 4096 pages, LIFO batch:0
  DMA32 zone: 0 pages, LIFO batch:0
  Normal zone: 225280 pages, LIFO batch:31
  HighMem zone: 32752 pages, LIFO batch:7
DMI 2.3 present.
Using APIC driver default
ACPI: RSDP (v000 INTEL                                 ) @ 0x000ff9b0
ACPI: RSDT (v001 INTEL  S7501HG0 0x00000001 MSFT 0x01000000) @ 0x3fff0000
ACPI: FADT (v001 INTEL  S7501HG0 0x00000001 MSFT 0x01000000) @ 0x3fff0030
ACPI: MADT (v001 INTEL  S7501HG0 0x00000001 MSFT 0x01000000) @ 0x3fff00b0
ACPI: OEMR (v001 INTEL  S7501HG0 0x00000001 MSFT 0x01000000) @ 0x3fff0140
ACPI: DSDT (v001  INTEL S7501HG0 0x00000100 INTL 0x20020918) @ 0x00000000
ACPI: PM-Timer IO Port: 0x408
ACPI: Local APIC enabled (0).
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 15:2 APIC version 20
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x06] enabled)
Processor #6 15:2 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 15:2 APIC version 20
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x07] enabled)
Processor #7 15:2 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x00] high level lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x09] address[0xfec81000] gsi_base[24])
IOAPIC[1]: apic_id 9, version 32, address 0xfec81000, GSI 24-47
ACPI: IOAPIC (id[0x0a] address[0xfec81400] gsi_base[48])
IOAPIC[2]: apic_id 10, version 32, address 0xfec81400, GSI 48-71
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 3 I/O APICs
LAPIC enabled (0), calling get_smp_config
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 50000000 (gap: 40000000:bec00000)
Built 1 zonelists
Kernel command line: ro root=LABEL=/1 rhgb
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
mapped IOAPIC to ffffb000 (fec81000)
mapped IOAPIC to ffffa000 (fec81400)
Initializing CPU#0
CPU 0 irqstacks, hard=c045f000 soft=c043f000
PID hash table entries: 4096 (order: 12, 65536 bytes)
Detected 3057.170 MHz processor.
Using pmtmr for high-res timesource
Console: colour VGA+ 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 1029252k/1048512k available (2233k kernel code, 18544k reserved, 836k
data, 228k init, 131008k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 6120.25 BogoMIPS (lpj=12240507)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU0: Thermal monitoring enabled
mtrr: v2.0 (20020519)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Checking 'hlt' instruction... OK.
    ACPI-0610: *** Warning: Type override - [DEB_] had invalid type (Integer)
for Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [MLIB] had invalid type (Integer)
for Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [DATA] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [SIO_] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [LEDP] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [GPEN] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [GPST] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [GP1N] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [WUES] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [WUSE] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [SBID] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [SWCE] had invalid type (String) for
Scope operator, changed to (Scope)
    ACPI-0610: *** Warning: Type override - [SMIR] had invalid type (String) for
Scope operator, changed to (Scope)
CPU0: Intel(R) Xeon(TM) CPU 3.06GHz stepping 09
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c0460000 soft=c0440000
Initializing CPU#1
Calibrating delay using timer specific routine.. 6114.04 BogoMIPS (lpj=12228087)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
CPU1: Thermal monitoring enabled
CPU1: Intel(R) Xeon(TM) CPU 3.06GHz stepping 09
Booting processor 2/6 eip 3000
CPU 2 irqstacks, hard=c0461000 soft=c0441000
Initializing CPU#2
Calibrating delay using timer specific routine.. 6114.11 BogoMIPS (lpj=12228226)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 3
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#2.
CPU2: Intel P4/Xeon Extended MCE MSRs (12) available
CPU2: Thermal monitoring enabled
CPU2: Intel(R) Xeon(TM) CPU 3.06GHz stepping 09
Booting processor 3/7 eip 3000
CPU 3 irqstacks, hard=c0462000 soft=c0442000
Initializing CPU#3
Calibrating delay using timer specific routine.. 6114.32 BogoMIPS (lpj=12228658)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 3
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#3.
CPU3: Intel P4/Xeon Extended MCE MSRs (12) available
CPU3: Thermal monitoring enabled
CPU3: Intel(R) Xeon(TM) CPU 3.06GHz stepping 09
Total of 4 processors activated (24462.73 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
checking TSC synchronization across 4 CPUs: passed.
Brought up 4 CPUs
checking if image is initramfs... it is
Freeing initrd memory: 1398k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xfdb55, last bus=5
PCI: Using configuration type 1
ACPI: Subsystem revision 20050902
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PCI quirk: region 0400-047f claimed by ICH4 ACPI/GPIO/TCO
PCI quirk: region 0480-04bf claimed by ICH4 GPIO
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:01:0c.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: Embedded Controller [EC0] (gpe 8)
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P5.P5P6._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P5.P5P7._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 12 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
pnp: 00:00: ioport range 0x3f0-0x3f1 has been reserved
pnp: 00:00: ioport range 0x400-0x4bf could not be reserved
pnp: 00:00: ioport range 0x4d0-0x4d1 has been reserved
pnp: 00:00: ioport range 0x40b-0x40b could not be reserved
pnp: 00:00: ioport range 0x4d6-0x4d6 has been reserved
PCI: Bridge: 0000:04:02.1
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:02:1d.0
  IO window: 4000-4fff
  MEM window: fea00000-feafffff
  PREFETCH window: f4600000-fc5fffff
PCI: Bridge: 0000:02:1f.0
  IO window: 2000-3fff
  MEM window: fe700000-fe9fffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:03.0
  IO window: 2000-4fff
  MEM window: fe700000-febfffff
  PREFETCH window: f4600000-fc5fffff
PCI: Bridge: 0000:00:1e.0
  IO window: 1000-1fff
  MEM window: fc600000-fe6fffff
  PREFETCH window: 50000000-500fffff
PCI: Setting latency timer of device 0000:00:1e.0 to 64
apm: BIOS not found.
audit: initializing netlink socket (disabled)
audit(1147318665.092:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key BD239ECA35D39A38
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12
Linux agpgart interface v0.101 (c) Dave Jones
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f12:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:09: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH3: IDE controller at PCI slot 0000:00:1f.1
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 16 (level, low) -> IRQ 169
ICH3: chipset revision 2
ICH3: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0x03a0-0x03a7, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0x03a8-0x03af, BIOS settings: hdc:pio, hdd:pio
Probing IDE interface ide0...
hda: ST3200826A, ATA DISK drive
hdb: SONY DVD RW DW-D26A, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
Probing IDE interface ide1...
hda: max request size: 1024KiB
hda: 390721968 sectors (200049 MB) w/8192KiB Cache, CHS=24321/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2
hdb: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
NET: Registered protocol family 2
input: AT Translated Set 2 keyboard as /class/input/input0
IP route cache hash table entries: 65536 (order: 6, 262144 bytes)
TCP established hash table entries: 131072 (order: 9, 2621440 bytes)
TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
ACPI wakeup devices: 
SLPB PS2M PS2K UAR1 UAR2 USB1 USB2 USB3 SMB0 P0P1 P5P6 P5P7 
ACPI: (supports S0 S1 S4 S5)
Freeing unused kernel memory: 228k freed
Write protecting the kernel read-only data: 343k
SCSI subsystem initialized
ACPI: PCI Interrupt 0000:03:04.0[A] -> GSI 30 (level, low) -> IRQ 177
scsi0 : Adaptec AIC79XX PCI-X SCSI HBA DRIVER, Rev 1.3.11
        <Adaptec AIC7902 Ultra320 SCSI adapter>
        aic7902: Ultra320 Wide Channel A, SCSI Id=7, PCI-X 67-100Mhz, 512 SCBs

logips2pp: Detected unknown logitech mouse model 1
input: PS/2 Logitech Mouse as /class/input/input1
ACPI: PCI Interrupt 0000:03:04.1[B] -> GSI 31 (level, low) -> IRQ 185
scsi1 : Adaptec AIC79XX PCI-X SCSI HBA DRIVER, Rev 1.3.11
        <Adaptec AIC7902 Ultra320 SCSI adapter>
        aic7902: Ultra320 Wide Channel B, SCSI Id=7, PCI-X 67-100Mhz, 512 SCBs

  Vendor: SEAGATE   Model: ST3146807LC       Rev: DS09
  Type:   Direct-Access                      ANSI SCSI revision: 03
 target1:0:0: asynchronous.
scsi1:A:0:0: Tagged Queuing enabled.  Depth 4
 target1:0:0: Beginning Domain Validation
 target1:0:0: wide asynchronous.
 target1:0:0: FAST-160 WIDE SCSI 320.0 MB/s DT IU QAS RDSTRM WRFLOW PCOMP (6.25
ns, offset 63)
 target1:0:0: Ending Domain Validation
SCSI device sda: 286749480 512-byte hdwr sectors (146816 MB)
SCSI device sda: drive cache: write through
SCSI device sda: 286749480 512-byte hdwr sectors (146816 MB)
SCSI device sda: drive cache: write through
 sda: sda1
sd 1:0:0:0: Attached scsi disk sda
  Vendor: ESG-SHV   Model: SCA HSBP M15      Rev: 0.11
  Type:   Processor                          ANSI SCSI revision: 02
 target1:0:6: asynchronous.
 target1:0:6: Beginning Domain Validation
 target1:0:6: Ending Domain Validation
I2O subsystem v1.288
i2o: max drivers = 8
i2o: Checking for PCI I2O controllers...
ACPI: PCI Interrupt 0000:04:02.0[A] -> GSI 52 (level, low) -> IRQ 193
iop0: controller found (0000:04:02.0)
iop0: using 64-bit DMA
iop0: PCI I2O controller at F8000000 size=1048576
iop0: Installed at IRQ 193
i2o: iop0: Activating I2O controller...
i2o: iop0: This may take a few minutes if there are many devices
iop0: HRT has 1 entries of 16 bytes each.
Adapter 00000012: <7>TID 0000:[<7>H<7>P<7>C<7>*<7>]:<7>PCI 1: Bus 1 Device 22
Function 0<7>
i2o: iop0: Controller added
I2O Block Device OSM v1.287
block-osm: registered device at major 80
 i2o/hda: i2o/hda1 i2o/hda2 i2o/hda3
block-osm: device added (TID: 21d): i2o/hda
 i2o/hdb: i2o/hdb1
block-osm: device added (TID: 21e): i2o/hdb
 i2o/hdc: i2o/hdc1
block-osm: device added (TID: 230): i2o/hdc
 i2o/hdd: i2o/hdd1
block-osm: device added (TID: 21f): i2o/hdd
 i2o/hde: unknown partition table
block-osm: device added (TID: 231): i2o/hde
QLogic Fibre Channel HBA Driver
ACPI: PCI Interrupt 0000:03:02.0[A] -> GSI 24 (level, low) -> IRQ 201
qla2300 0000:03:02.0: Found an ISP2312, irq 201, iobase 0xf8806000
qla2300 0000:03:02.0: Configuring PCI space...
qla2300 0000:03:02.0: Configure NVRAM parameters...
qla2300 0000:03:02.0: Verifying loaded RISC code...
qla2300 0000:03:02.0: Waiting for LIP to complete...
qla2300 0000:03:02.0: Cable is unplugged...
scsi2 : qla2xxx
qla2300 0000:03:02.0: 
 QLogic Fibre Channel HBA Driver: 8.01.03-k
  QLogic QLA2340 - 133MHz PCI-X to 2Gb FC, Single Channel
  ISP2312: PCI-X (100 MHz) @ 0000:03:02.0 hdma-, host#=2, fw=3.03.18 IPX
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
sd 1:0:0:0: Attached scsi generic sg0 type 0
 1:0:6:0: Attached scsi generic sg1 type 3
Floppy drive(s): fd0 is 1.44M
FDC 0 is a National Semiconductor PC87306
Intel(R) PRO/1000 Network Driver - version 6.1.16-k2-NAPI
Copyright (c) 1999-2005 Intel Corporation.
ACPI: PCI Interrupt 0000:04:05.0[A] -> GSI 58 (level, low) -> IRQ 209
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
ACPI: PCI Interrupt 0000:04:05.1[B] -> GSI 59 (level, low) -> IRQ 217
e1000: eth1: e1000_probe: Intel(R) PRO/1000 Network Connection
hw_random hardware driver 1.0.0 loaded
USB Universal Host Controller Interface driver v2.3
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 169, io base 0x00005040
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 225
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 225, io base 0x00005020
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 233
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 233, io base 0x00005000
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: Power Button (FF) [PWRF]
ACPI: Sleep Button (CM) [SLPB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
cdrom: open failed.
EXT3 FS on i2o/hda2, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on i2o/hda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on i2o/hda3, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on i2o/hdb1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on i2o/hdd1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on i2o/hdc1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on hda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 2048248k swap on /dev/hda1.  Priority:-1 extents:1 across:2048248k
ip_tables: (C) 2000-2002 Netfilter core team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8191 buckets, 65528 max) - 232 bytes per conntrack
e1000: eth0: e1000_watchdog_task: NIC Link is Up 1000 Mbps Full Duplex
e1000: eth1: e1000_watchdog_task: NIC Link is Up 1000 Mbps Full Duplex
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
lp0: using parport0 (interrupt-driven).
lp0: console ready
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
NFSD: recovery directory /var/lib/nfs/v4recovery doesn't exist
NFSD: starting 90-second grace period
eth1: no IPv6 routers present
eth0: no IPv6 routers present
NET: Registered protocol family 5
loop: loaded (max 8 devices)

lspci output (from 2.6.15)
==========================
00:00.0 Host bridge: Intel Corporation E7501 Memory Controller Hub (rev 01)
00:00.1 Class ff00: Intel Corporation E7500/E7501 Host RASUM Controller (rev 01)
00:03.0 PCI bridge: Intel Corporation E7500/E7501 Hub Interface C PCI-to-PCI
Bridge (rev 01)
00:03.1 Class ff00: Intel Corporation E7500/E7501 Hub Interface C RASUM
Controller (rev 01)
00:1d.0 USB Controller: Intel Corporation 82801CA/CAM USB (Hub #1) (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801CA/CAM USB (Hub #2) (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801CA/CAM USB (Hub #3) (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 42)
00:1f.0 ISA bridge: Intel Corporation 82801CA LPC Interface Controller (rev 02)
00:1f.1 IDE interface: Intel Corporation 82801CA Ultra ATA Storage Controller
(rev 02)
00:1f.3 SMBus: Intel Corporation 82801CA/CAM SMBus Controller (rev 02)
01:0c.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
02:1c.0 PIC: Intel Corporation 82870P2 P64H2 I/OxAPIC (rev 04)
02:1d.0 PCI bridge: Intel Corporation 82870P2 P64H2 Hub PCI Bridge (rev 04)
02:1e.0 PIC: Intel Corporation 82870P2 P64H2 I/OxAPIC (rev 04)
02:1f.0 PCI bridge: Intel Corporation 82870P2 P64H2 Hub PCI Bridge (rev 04)
03:02.0 Fibre Channel: QLogic Corp. QLA2312 Fibre Channel Adapter (rev 02)
03:04.0 SCSI storage controller: Adaptec AIC-7902 U320 (rev 03)
03:04.1 SCSI storage controller: Adaptec AIC-7902 U320 (rev 03)
04:02.0 I2O: Adaptec (formerly DPT) SmartRAID V Controller (rev 01)
04:02.1 PCI bridge: Adaptec (formerly DPT) PCI Bridge (rev 01)
04:05.0 Ethernet controller: Intel Corporation 82546EB Gigabit Ethernet
Controller (Copper) (rev 01)
04:05.1 Ethernet controller: Intel Corporation 82546EB Gigabit Ethernet
Controller (Copper) (rev 01)
Comment 1 Danny Yee 2006-05-11 01:28:59 EDT
Created attachment 128876 [details]
photo of console showing typical crash output
Comment 2 Dan Carpenter 2006-05-11 04:01:20 EDT
It's the i2o driver.

Take a look at bug 189570.

There isn't a fix yet.

Comment 3 Dave Russell 2006-09-03 13:40:02 EDT

*** This bug has been marked as a duplicate of 189570 ***

Note You need to log in before you can comment on or make changes to this bug.